Quassel IRC - Bug #664

Fonts and their sizes not changeable
04/09/2009 01:53 AM - seezer

Status: Resolved Start date: 04/09/2009
Priority: Normal Due date:

Assignee: seezer % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

Version: 0.5-pre 0S: Any
Description

This was possibly introduced with 0.4.1

changedState doesn't get updated correctly.

Associated revisions

Revision 05085cc94ae70bea59be5a81cdf3ac48d4de604c - 04/09/2009 11:17 AM - seezer

Make fonts/sizes changeable again Fixes #664

Revision 05085cc9 - 04/09/2009 11:17 AM - seezer

Make fonts/sizes changeable again Fixes #664

Revision a5ea274363f8ab9fd5279084¢c564¢c9966e313955 - 04/09/2009 11:17 AM - seezer

Make fonts/sizes changeable again Fixes #664

Revision a5ea2743 - 04/09/2009 11:17 AM - seezer

Make fonts/sizes changeable again Fixes #664

History

#1 - 04/09/2009 01:55 AM - seezer
- File 0001-Make-fonts-sizes-changeable-again.patch added

#2 - 04/09/2009 11:19 AM - EgS

- Status changed from Assigned to Resolved

Backported to 0.4 and applied to master.

Files

0001-Make-fonts-sizes-changeable-again.patch 850 Bytes 04/08/2009
